Quick question: Does version 2.5.5 work on Windows 7 OS?

Feb 21, 2014 at 4:59 PM
I have windows 7 os and plan on installing WP8 SDK...does version 2.5.5 work on windows 7 OS or do I have to use rev 1.6?
Apr 2, 2014 at 12:41 AM
Edited Apr 2, 2014 at 12:41 AM
Sure, as long as you install a version of the WP8 SDK that is also compatible with Win7.

Officially no such thing exists, but unofficially, there is one posted on the XDA-Developers forum. I have successfully used WPPT 2.x on Win7 with that version.